{
  "display_name": "Zinc Bush",
  "mod_dependencies": [
    "minecraft"
  ],
  "soils": [
    "minecraft:farmland"
  ],
  "products": [
    {
      "item_id": "tag:forge:nuggets/zinc",
      "weight": 10
    }
  ],
  "drop_rolls": 1,
  "ingredient": "tag:forge:ingots/zinc",
  "color": "#78AD9F",
  "seed_chance": 1,
  "base_speed_mod": 1.0,
  "preferred_speed_mod": 1.0,
  "texture": "bush"
}